## golang-github-asaskevich-govalidator 3

=== debian/changelog ===
golang-github-asaskevich-govalidator (3-1) unstable; urgency=medium

  * Initial release. (Closes: #819281)

 -- Martín Ferrari <tincho@debian.org>  Sat, 26 Mar 2016 02:54:59 +0000
