=== debian/control ===
Source: golang-github-asaskevich-govalidator
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go,
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-asaskevich-govalidator.git/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-asaskevich-govalidator.git/
Homepage: https://github.com/asaskevich/govalidator

Package: golang-github-asaskevich-govalidator-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Validators and sanitizers for strings, numerics, slices and structs
 Package govalidator is package of validators and sanitizers for strings,
 structs and collections. It is based on validator.js.
