## golang-github-asaskevich-govalidator 4

=== debian/changelog ===
golang-github-asaskevich-govalidator (4-1) unstable; urgency=medium

  * New upstream release.
  * Remove patch now merged upstream.
  * debian/rules: Remove unneeded stuff.
  * debian/control:
    - Update Standards-Version with no changes.
    - Add XS-Go-Import-Path header.
    - Make dependency on dh-golang versioned (XS-Go-Import-Path support).
    - Update Vcs-* fields to use HTTPS.
    - Depend on golang-any instead of golang-go.

 -- Martín Ferrari <tincho@debian.org>  Mon, 13 Jun 2016 11:56:40 +0200
