=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go,
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-asaskevich-govalidator.git/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-asaskevich-govalidator.git/
+Build-Depends: debhelper (>= 9.0.0), dh-golang (>= 1.10), golang-any,
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-asaskevich-govalidator.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-asaskevich-govalidator.git/
 Homepage: https://github.com/asaskevich/govalidator
+XS-Go-Import-Path: github.com/asaskevich/govalidator
 
 Package: golang-github-asaskevich-govalidator-dev
 Architecture: all
