## golang-github-asaskevich-govalidator 8

=== debian/changelog ===
golang-github-asaskevich-govalidator (8-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 11 May 2018 12:34:10 +0900

golang-github-asaskevich-govalidator (8-1~exp0) experimental; urgency=medium

  * Team upload.
  * Update to v8.
  * Update Vcs-Browser and Vcs-Git to salsa.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 25 Apr 2018 13:02:05 +0900

golang-github-asaskevich-govalidator (7-1~exp0) experimental; urgency=medium

  * Team upload.
  * Update to v7.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 07 Mar 2018 14:05:30 +0900

golang-github-asaskevich-govalidator (4-3) unstable; urgency=medium

  * Team upload.
  * gbp.conf: set debian-branch
  * Add fix-test-go-1.10.patch

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 18:28:11 +0100

golang-github-asaskevich-govalidator (4-2) UNRELEASED; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

 -- Martín Ferrari <tincho@debian.org>  Wed, 09 Aug 2017 00:53:15 -0400
