=== debian/control ===
Source: golang-github-asaskevich-govalidator
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-golang (>= 1.10), golang-any,
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-asaskevich-govalidator.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-asaskevich-govalidator/
Homepage: https://github.com/asaskevich/govalidator
XS-Go-Import-Path: github.com/asaskevich/govalidator

Package: golang-github-asaskevich-govalidator-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Validators and sanitizers for strings, numerics, slices and structs
 Package govalidator is package of validators and sanitizers for strings,
 structs and collections. It is based on validator.js.
