## golang-github-asaskevich-govalidator 9%2Bgit20180720.0.f9ffefc3

=== debian/changelog ===
golang-github-asaskevich-govalidator (9+git20180720.0.f9ffefc3-1) unstable; urgency=medium

  * Update to 9+git20180720.0.f9ffefc3.
  * Add myself to the list of Uploaders.
  * Remove d/patches/fix-test-go-1.10.patch.
  * Update d/rules.
    Add override_dh_auto_test, and ignore test errors.
  * Update d/copyrihgt.
    Get rid of lintian 'insecure-copyright-format-uri'.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 26 Nov 2018 12:50:39 +0900
