## golang-github-asaskevich-govalidator 9+git20180720.0.f9ffefc3

=== debian/changelog ===
golang-github-asaskevich-govalidator (9+git20180720.0.f9ffefc3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:19:57 +0100
