=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>
+Uploaders: Martín Ferrari <tincho@debian.org>, Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dh-golang (>= 1.10), golang-any,
 Standards-Version: 3.9.8
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-asaskevich-govalidator.git
