## golang-github-asaskevich-govalidator 11.0.1

=== debian/changelog ===
golang-github-asaskevich-govalidator (11.0.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * gbp.conf: Use dist=DEP14.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 14 Feb 2024 18:14:07 +0100

golang-github-asaskevich-govalidator (11.0.1-1~exp0) experimental; urgency=medium

  [ Simon Josefsson ]
  * Team upload.
  * New upstream release
  * watch: Update to version 4.
  * Bump Standards-Version to 4.6.2.
  * Use Section:golang, not Section:devel.
  * Use compat 13 instead of 12.
  * Add Rules-Requires-Root: no.
  * Bump d/copyright years.
  * Enable most of test suite.
  * Drop source/local-options (unapply-patches).
  * Run wrap-and-sort -at.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on dh-golang.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 01 Feb 2024 23:01:24 +0100
