=== debian/control ===
Source: golang-github-asaskevich-govalidator
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Nobuhiro Iwamatsu <iwamatsu@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-asaskevich-govalidator.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-asaskevich-govalidator/
Homepage: https://github.com/asaskevich/govalidator
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/asaskevich/govalidator

Package: golang-github-asaskevich-govalidator-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: Validators and sanitizers for strings, numerics, slices and structs
 Package govalidator is package of validators and sanitizers for strings,
 structs and collections. It is based on validator.js.
