=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*\/)?v?(\d[\d\.]*)\.tar\.gz/golang-github-asaskevich-govalidator-$1.tar.gz/,dversionmangle=s/\+ds\d*$//" \
         https://github.com/asaskevich/govalidator/tags \
         (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
